body {
	padding: 1rem;
	padding-bottom: 4rem;
	box-sizing: border-box;

	font-family: "Miranda Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
}

.home-bg::before, .about-bg::before, .stuff-bg::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;
  
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  
  opacity: 0.45;
}

.home-bg, .about-bg, .stuff-bg {
    min-height: 100vh !important;
    margin: 0;
    padding: 10px;
    box-sizing: border-box;
}

.home-bg, .about-bg, .stuff-bg {
  position: relative;
  background: transparent !important;
}

.home-bg {
    position: relative;
    background: linear-gradient(rgba(0, 0, 0, 0.40), rgba(0, 0, 0, 0.40)), url('img/bghome.jpg') !important;
    background-size: cover !important;
    background-size: 100% 100% !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    color: #ffffff !important;
}

.about-bg {
    position: relative;
    background: linear-gradient(rgba(0, 0, 0, 0.20), rgba(0, 0, 0, 0.20)), url('img/darkness.jpg') !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    color: #ffffff !important;
}
.stuff-bg {
    position: relative;
    background: linear-gradient(rgba(0, 0, 0, 0.40), rgba(0, 0, 0, 0.40)), url('img/bgstuff.jpg') !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    color: #ffffff !important;
}

.wiindow little-bg {
    position: relative;
    background: linear-gradient(rgba(0, 0, 0, 0.40), rgba(0, 0, 0, 0.40)), url('img/bgstuff.jpg') !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    color: #ffffff !important;
}

img {
	max-width: 100%;
}

a {
	color: red;
}

h1 {
	margin-top: 0;
	font-size: 16px;
	border-bottom: 1px dotted black;
}

h1::before {
	content: "🎶 ";
	opacity: 0.3;
	padding-right: 3px;
}

h1::after {
	opacity: 0.3;
	padding-left: 3px;
}

h2 {
	margin-top: 2rem;
	font-size: 14px;
	letter-spacing: 1px;
	border-bottom: 1px dotted black;
}

h2::before {
	content: '\25C6';
	color: red;
	margin-right: 4px;
}

th, td {
	padding: 6px 12px;
    vertical-align: top;
}

th {
	background: black;
	color: white;
}

.sticker {
    position: absolute;
    z-index: 1; 
    pointer-events: none; 
}

body.wiindow litle {
    position: relative;
    background: linear-gradient(rgba(0, 0, 0, 0.70), rgba(0, 0, 0, 0.70)), url('img/flower.jpg') !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    color: #ffffff !important;
    min-height: 100vh !important;
    margin: 0;
    padding: 10px;
    box-sizing: border-box;
}









